/* img {
    border: 1px solid gray
} */

:not(pre):not([class^=L])>code {
    border: 1px dashed #2f6fab;
}

pre {
    border: 1px dashed gray;
}

.listingblock>.content>pre[class^="highlight "] {
    color: rgb(185, 182, 182);
    background: #19404a !important;
}

.listingblock pre:not(.highlight),
.literalblock pre:not(.highlight) {
    color: rgb(185, 182, 182);
    background: #19404a !important;
}

.literalblock pre,
.listingblock pre[class="highlight"],
.listingblock pre[class^="highlight "],
.listingblock pre.CodeRay,
.listingblock pre.prettyprint {
    background: #f7f7f8;
}

td.hdlist1 {
    text-align: right;
}